knowledge:
  questions:
    uuid1:
      q: whats a fieldset
      tags:
      - ops
      - data-platform
  answers:
    uuid2:
      q: uuid1
      a: a schema
      ts: 123
      author: breel
users:
  breel:
    history:
      uuid1:
      - {a: uuid2, pass: true}
cadence:
- 1d
- 3d
- 1w
- 3w
- 1m
- 3m
